Source: python-ceilometerclient
Version: 2.6.2-1~u16.04+mcp0
Binary:
  - python3-ceilometerclient
  - python-ceilometerclient
  - python-ceilometerclient-doc
Build_time: 2017-04-07-15-10-36
Code_project:
  python-ceilometerclient: 87b4bd080efa66cc1388ea7fdf8b4a8a5bc77d6c
  python-ceilometerclient-build: f9af6f2e06010b1264a07b8aa33fe02c54f957c4
